{
	"format_version": "1.10.0",
	"animation_controllers": {
    	"controller.animation.three_head_skeleton.spawn": {
    		"initial_state": "default",
    		"states": {
				"default": {
					"animations": [ "spawn" ],
					"transitions": [ { "finished": "query.all_animations_finished" } ]
				},

				"finished": { }
			}
    	}
  	}
}